<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>yr_pullbar02ttq.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I hear a click.</Source>
      <Dest>カチンと音がした</Dest>
    </String>
    <String List="0">
      <Source>Nothing seems happens.</Source>
      <Dest>何も起こらないようだ</Dest>
    </String>
    <String List="0">
      <Source>The Bar seems to be stuck.</Source>
      <Dest>バーは動かないようだ</Dest>
    </String>
  </Content>
</SSTXMLRessources>